<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- META -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Robion Rayan">

    <!-- TITLE: Projet: projet perso. encadré 4 -->
    <title>Projet PPE4 - AMAP BIO</title>

    <!-- LINKS -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link href="assets/css/styles.css" rel="stylesheet">
  </head>
  <body class="vh-100">
    <!-- BOOTSTRAP NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Portfolio</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" aria-current="page" href="a_propos.html">A propos de moi</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="veille_techno.html">Veille Technologique</a>
            </li>
            <li class="nav-item mx-1">
              <a class="nav-link" href="assets/CV_-_ROBION_Rayan.pdf" target="_blank">Curiculum Vitae</a>
            </li>
            <li class="nav-item dropdown mx-1">
              <a class="nav-link dropdown-toggle active" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Travaux
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="site_stage2.html">Stage 2022</a></li>
                <li><a class="dropdown-item" href="site_stage.html">Stage 2021</a></li>
                <li><a class="dropdown-item" href="client_lourd_amap_bio.html">Client lourd: AMAP BIO</a></li>
                <li><a class="dropdown-item active" href="ppe4_amap_bio.html">PPE 4 - AMAP BIO</a></li>
                <li><a class="dropdown-item" href="ppe3_dark.html">PPE 3 - Dark</a></li>
                <li><a class="dropdown-item" href="ppe2_le_bidul.html">PPE 2 - Le Bidule</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- MAIN CONTENT -->
    <main class="work container-fluid d-flex justify-content-center align-items-center my-5">
      <img src="assets/img/wave4.svg" class="img-fluid wave wave_top">
      <div class="p-5 w-50">
        <h3 class="mb-4">
          Projet de PPE n°4<br>
          <span class="clr-blue">AMAP BIO.</span>
        </h3>
        <p><span class="text-decoration-underline">Durée du projet:</span> Septembre - Décembre (2021) </p>
        <p>Projet réaliser <span class="fw-bold">en groupe au Campus StCharles SteCroix (PPE).</span></p>
        <p>Le but de ce projet était de réaliser un site pour une (<b>A</b>ssociation pour le <b>M</b>aintien de l'<b>A</b>griculture <b>P</b>aysanne) qui permettrait au adhérent du site de s'abonner à des paniers de légumes ou de fruits produits à la ferme qu'ils peuvent récupérer chaque semaine. Le projet devait s'appuyer sur l'utilisation de la méthode agile pour l'organisation des tâches au sein du groupe.</p>

        <p><span class="text-decoration-underline">Outils utiliser:</span> <br>
        <img src="assets/img/Figma-logo.svg" class="img-fluid logo_svg m-4"> Figma: pour la création de maquettes.<br>
        <img src="assets/img/WampServer-logo.png" class="img-fluid logo m-3"> WAMP: Apache, MySQL, PHP (Méthode MVC).<br>
        <img src="assets/img/HTML5-logo.png" class="img-fluid logo m-3"> HTML / CSS<br>
        <img src="assets/img/bootstrap-logo.png" class="img-fluid logo m-3"> Bootstrap, pour styliser le site.<br>
        </p>

        <a href="https://www.figma.com/file/Te3A2HsuGAiStDEoiSzVnL/PPE-AMAP_Alexis_Rayan_Thomas?node-id=3%3A2" target="_blank" class="btn btn-primary d-block w-50 mb-3 mx-auto">Voir la maquette</a>
        <a href="assets/Site_PPE4_AMAP.pdf" target="_blank" class="btn btn-primary d-block w-50 mb-3 mx-auto">Voir le PDF</a>

        <p class="mt-5"><span class="text-decoration-underline">Compétences du référentiel:</span></p>
        <ul>
          <li>Activité 1.2: Collecte, suivi et orientation des demandes.</li>
          <li>Activité 1.3: Développement de la présence en ligne de l'organisation.</li>
          <li>Activité 1.4: Travail en mode projet.</li>
          <li>Activité 2.3: Gestion des données.</li>
          <li>Activité 3.1: Protection des données à caractère personnel.</li>
        </ul>
      </div>
      <img src="assets/img/wave4.svg" class="img-fluid wave wave_btm">
    </main>

    <!-- BOOTSTRAP-JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  </body>
</html>
